.version.index /* version checker */
{
	color: #0000FC;
	background-color: #DFFAB9;
}

.html
{
	background: #7F7F7F url("../images/squairy_light_%402x.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1264.209765625px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.71);
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
}

#pu375
{
	width: 0.01px;
	margin-left: -128px;
}

#u375
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	left: 128px;
}

#u934
{
	z-index: 4;
	width: 430px;
	height: 135px;
	margin-right: -10000px;
	left: 128px;
}

#U936_animation
{
	width: 430px;
	height: 135px;
}

#u507-3
{
	z-index: 77;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
}

#menuu508
{
	z-index: 5;
	width: 960px;
}

#u509
{
	width: 158px;
	min-height: 47px;
	margin-right: -10000px;
}

#u512
{
	width: 158px;
	padding-bottom: 25px;
}

#u512:hover
{
	margin: 0px;
}

#u512:active
{
	margin: 0px;
}

#u533
{
	width: 158px;
	min-height: 47px;
	margin-right: -10000px;
	left: 160px;
}

#u536
{
	width: 158px;
	padding-bottom: 25px;
}

#u512.MuseMenuActive,#u536:hover
{
	margin: 0px;
}

#u536:active
{
	margin: 0px;
}

#u550
{
	width: 158px;
	min-height: 47px;
	margin-right: -10000px;
	left: 320px;
}

#u551
{
	width: 158px;
	padding-bottom: 25px;
}

#u536.MuseMenuActive,#u551:hover
{
	margin: 0px;
}

#u551:active
{
	margin: 0px;
}

#u557
{
	width: 158px;
	min-height: 47px;
	margin-right: -10000px;
	left: 480px;
}

#u558
{
	width: 158px;
	padding-bottom: 25px;
}

#u551.MuseMenuActive,#u558:hover
{
	margin: 0px;
}

#u558:active
{
	margin: 0px;
}

#u515-4,#u537-4,#u552-4,#u560-4
{
	width: 158px;
	min-height: 22px;
	margin-right: -10000px;
	top: 12px;
}

#u564
{
	width: 159px;
	min-height: 47px;
	margin-right: -10000px;
	left: 640px;
}

#u565
{
	width: 159px;
	padding-bottom: 25px;
}

#u558.MuseMenuActive,#u565:hover
{
	margin: 0px;
}

#u565:active
{
	margin: 0px;
}

#u571
{
	width: 159px;
	min-height: 47px;
	margin-right: -10000px;
	left: 801px;
}

#u572
{
	width: 159px;
	padding-bottom: 25px;
}

#u565.MuseMenuActive,#u572:hover
{
	margin: 0px;
}

#u572:active
{
	margin: 0px;
}

#u572.MuseMenuActive
{
	margin: 0px;
}

#u567-4,#u574-4
{
	width: 159px;
	min-height: 22px;
	margin-right: -10000px;
	top: 12px;
}

#pu968
{
	width: 0.01px;
}

#u968
{
	z-index: 75;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u918
{
	z-index: 80;
	width: 75px;
	height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 530px;
}

.ie #u918
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1841
{
	z-index: 81;
	width: 960px;
	height: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#U1843_animation
{
	width: 960px;
	height: 450px;
	border: none;
}

#pu416
{
	width: 0.01px;
	margin-top: -1px;
}

#u416
{
	z-index: 42;
	width: 960px;
	margin-right: -10000px;
}

#u650-4
{
	z-index: 44;
	width: 128px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 824px;
}

#u650-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 47px -10000px 0px 0px;
}

#u651-4
{
	z-index: 48;
	width: 178px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 774px;
}

#u651-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 64px -10000px 0px 0px;
}

#u652-4
{
	z-index: 52;
	width: 103px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 81px;
	left: 849px;
}

#u652-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 81px -10000px 0px 0px;
}

#u653-4
{
	z-index: 56;
	width: 257px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 115px;
	left: 695px;
}

#u779
{
	z-index: 61;
	height: 32px;
	width: 32px;
	margin-right: -10000px;
	margin-top: 94px;
	left: 51px;
}

#u781
{
	z-index: 64;
	height: 33px;
	width: 32px;
	margin-right: -10000px;
	margin-top: 94px;
	left: 93px;
}

#u783
{
	z-index: 67;
	height: 32px;
	width: 32px;
	margin-right: -10000px;
	margin-top: 94px;
	left: 9px;
}

#u785
{
	z-index: 69;
	width: 32px;
	margin-right: -10000px;
	margin-top: 94px;
	left: 135px;
}

#u785:hover
{
	margin: 94px -10000px 0px 0px;
}

#u1846-4
{
	z-index: 71;
	width: 178px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 774px;
}

#u1846-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 13px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 16px;
}

#page .verticalspacer
{
	clear: both;
}

